SUBINDEL(1)

NAME
subindel - toolkit for processing next-gen sequencing data

DESCRIPTION
SubIndel: detect short and long indels

  Usage:

    subindel -i <SAM file> -g <subread index> -o <output VCF> {-d <expected fragment distance>} {-I <max indel length>} {--paired-end}

  Example:

    subindel -i my_paired_end_reads.SAM -g my_index -o my_result -d 300 -I 200 --paired-end

AUTHOR
 This manpage was written by Alexandre Mestiashvili for the Debian distribution and
 can be used for any other usage of the program.